Subject: New Reply Received - Re: Your products are on the way
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 11 Jan 2021 10:24:53 +0000

Hi Mohd Salman,  The customer has responded to the ticket.  Re: Your products are on the way  Ticket comment <div>I think no one will contact me for the delivery of what I’ve ordered. Then, I think better to cancel and return my money! </div>
<div><br></div>
<div>I know that is small amount only, but you really destroyed my trust and patience.</div>
<div><span style="-webkit-text-size-adjust: auto"><br></span></div>
<div>I’m hopi<span style="-webkit-text-size-adjust: auto">ng that your other client / customer will not experience what I’ve experienced in this matter.</span>
</div>
<div><span style="-webkit-text-size-adjust: auto"><br></span></div>
<div>
<br><div>Regards,</div>
<div><br></div>
<div>Jho Eroles Manalo</div>
<div><br></div>
<div><a href="https://overview.mail.yahoo.com/?.src=iOS" rel="noreferrer">Sent from Yahoo Mail for iPhone</a></div>
<div><br></div>
<br><div class="yahoo-quoted-begin" style="font-size: 15px; color: #715FFA; padding-top: 15px; margin-top: 0"></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Saturday, January 9, 2021, 22:13, Centrepoint &lt;[email-masked]&gt; wrote:</div>
<blockquote class="iosymail">
<div id="yiv3304237649"><div><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi jho,</div>
<div dir="ltr">
<br>Thank you for your patience.<br><br>We understand that this would be really frustrating for you, as you haven't received any update for your concern. Please consider this as a rare instance.<br>
</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr"><strong dir="ltr">Our courier partner will contact you soon for one more time to deliver the order. </strong></div>
<div dir="ltr">
<br>Feel free to get in touch with us for further assistance.<br><br>Your friends,<br>The Support Team.<br>
</div>
</div>
<div dir="ltr"><div><br></div></div>
</div>

	

</div></div></div>
<blockquote></blockquote>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1956128